Forums

Resolved
0 votes
Hi i tried to update the system but i get this error


"Error: Paquete: systemd-python-219-57.el7_5.3.x86_64 (@clearos-centos-updates)
Necesita: systemd = 219-57.el7_5.3
Eliminando: systemd-219-57.el7_5.3.x86_64 (@clearos-centos-updates)
systemd = 219-57.el7_5.3
Actualizado por: systemd-219-78.el7_9.3.x86_64 (clearos)
systemd = 219-78.el7_9.3
Disponible: systemd-219-57.el7.x86_64 (clearos-centos)
systemd = 219-57.el7
Error: Paquete: systemd-python-219-57.el7_5.3.x86_64 (@clearos-centos-updates)
Necesita: systemd-libs = 219-57.el7_5.3
Eliminando: systemd-libs-219-57.el7_5.3.x86_64 (@clearos-centos-updates)
systemd-libs = 219-57.el7_5.3
Actualizado por: systemd-libs-219-78.el7_9.3.x86_64 (clearos)
systemd-libs = 219-78.el7_9.3
Disponible: systemd-libs-219-57.el7.i686 (clearos-centos)
systemd-libs = 219-57.el7
Podría intentar utilizar el comando --skip-broken para sortear el problema
Podría intentar ejecutar: rpm- Va --nofiles --nodigest"
Wednesday, October 06 2021, 08:17 PM
Share this post:

Accepted Answer

Wednesday, October 06 2021, 08:59 PM - #Permalink
Resolved
0 votes
Ouch. You are miles behind. Try:
yum update app-base
yum clean all
yum update
The reply is currently minimized Show
Responses (2)
  • Accepted Answer

    Wednesday, October 06 2021, 08:44 PM - #Permalink
    Resolved
    0 votes
    Nick Howitt wrote:

    Is this part of a much bigger yum update? What ClearOS version do you have ("cat /etc/clearos-release")?


    ClearOS release 7.5.0 (Final)
    The reply is currently minimized Show
  • Accepted Answer

    Wednesday, October 06 2021, 08:34 PM - #Permalink
    Resolved
    0 votes
    Is this part of a much bigger yum update? What ClearOS version do you have ("cat /etc/clearos-release")?
    The reply is currently minimized Show
Your Reply